/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.WcOpcionesGrupos;

import java.util.List;
import javax.ejb.Local;

/**
 * @author obper
 */
@Local
public interface WcOpcionesGruposFacadeLocal {

    void create(WcOpcionesGrupos wcOpcionesGrupos);

    void edit(WcOpcionesGrupos wcOpcionesGrupos);

    void remove(WcOpcionesGrupos wcOpcionesGrupos);

    WcOpcionesGrupos find(Object id);

    List<WcOpcionesGrupos> findAll();

    List<WcOpcionesGrupos> findRange(int[] range);

    int count();

}
